@font-face {
  font-family: 'Bitstream Charter';
  font-style: normal;
  font-weight: 400;
  src: local("Bitstream Charter"), url(../fonts/btcharter.ttf) format("truetype");
}
/*@import url(https://fonts.googleapis.com/css?family=Noto+Sans:400,700,600);
@import url(https://fonts.googleapis.com/css?family=Droid+Sans:400,700,600);
@import url(https://fonts.googleapis.com/css?family=Gentium+Book+Basic:400,700,600);*/
/* line 66, ../../scss/app.scss */
#main {
  display: table-cell;
  vertical-align: top;
  padding: 10px 10px 0 10px;
  min-width: 898px;
}

/* line 74, ../../scss/app.scss */
span.sqfty {
  font-family: 'Bitstream Charter';
  font-size: 115%;
  font-stretch: condensed;
  line-height: 0.87%;
  text-shadow: 0 -0.05px 0.01px #000, 0 0.05px 0.01px #000;
  -webkit-transform: scale(1, 2);
}

/* line 83, ../../scss/app.scss */
#wrapper {
  min-height: 100%;
  position: relative;
  padding-bottom: 36px;
}

/* line 88, ../../scss/app.scss */
body {
  height: 100%;
}

/* line 91, ../../scss/app.scss */
footer {
  position: absolute;
  bottom: 0;
  left: 50%;
  margin: 0 0 0 -480px;
  width: 960px;
  height: 36px;
}
/* line 98, ../../scss/app.scss */
footer > div {
  margin: 0;
}
/* line 101, ../../scss/app.scss */
footer p, footer ul {
  margin-bottom: 0;
}

@media only screen and (min-width: 40.0625em) {
  /* line 108, ../../scss/app.scss */
  .contain-to-grid.radius {
    border-radius: 5px;
  }
}
/* line 112, ../../scss/app.scss */
.contain-to-grid.drop-shadow {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.4);
  z-index: 1;
}

/* line 119, ../../scss/app.scss */
.top-bar .button {
  padding: 0 0.85417rem;
  line-height: 2.5625rem;
  box-sizing: border-box;
  height: 2.5625rem;
}

/* line 128, ../../scss/app.scss */
.top-bar-section .dropdown.drop-shadow {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.4);
}
/* line 133, ../../scss/app.scss */
.top-bar-section li.active:not(.has-form) a {
  height: 2.5625rem;
  box-sizing: border-box;
  border-bottom: 4px solid rgba(255, 255, 255, 0.75);
}
/* line 138, ../../scss/app.scss */
.top-bar-section li.active:not(.has-form) a.button.success {
  background-color: #05c747;
}

/* line 147, ../../scss/app.scss */
.fa.success {
  color: #04a63b;
}

/* line 152, ../../scss/app.scss */
table thead > tr > th.highlight, table tfoot > tr > td.highlight {
  background-color: rgba(32, 130, 255, 0.25);
}

/* line 155, ../../scss/app.scss */
table tfoot tr:nth-of-type(even) {
  background-color: transparent;
}

/* line 158, ../../scss/app.scss */
table thead > tr > th.highlight {
  border-bottom: none;
}

/* line 161, ../../scss/app.scss */
table tfoot > tr > td.highlight {
  border-top: none;
  background-color: rgba(32, 130, 255, 0.25);
}

/* line 165, ../../scss/app.scss */
table tbody > tr > td.highlight {
  border-top: none;
  border-bottom: none;
  background-color: rgba(32, 130, 255, 0.25);
}

/* line 171, ../../scss/app.scss */
table {
  border-collapse: collapse;
}
/* line 174, ../../scss/app.scss */
table tr td {
  line-height: 40px;
  font-family: "Roboto", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}
/* line 181, ../../scss/app.scss */
table tbody > tr:hover td {
  background-color: #ffffaa;
}
/* line 184, ../../scss/app.scss */
table tbody > tr:hover th {
  background-color: #ffff91;
}
/* line 190, ../../scss/app.scss */
table tbody > tr:hover.even td, table tbody > tr:hover.alt td, table tbody > tr:hover:nth-of-type(even) td {
  background-color: #ffff9d;
}
/* line 193, ../../scss/app.scss */
table tbody > tr:hover.even th, table tbody > tr:hover.even th:first-child, table tbody > tr:hover.alt th, table tbody > tr:hover.alt th:first-child, table tbody > tr:hover:nth-of-type(even) th, table tbody > tr:hover:nth-of-type(even) th:first-child {
  background-color: #ffff84;
}
/* line 199, ../../scss/app.scss */
table tbody > tr td, table tbody > tr th {
  padding: 6px 10px;
  vertical-align: top;
}
/* line 206, ../../scss/app.scss */
table thead tr.subheader th, table tfoot tr.subheader th {
  background-color: #2082ff;
  font-size: 0.875rem;
  padding: 0.1875rem 0.625rem;
}
/* line 214, ../../scss/app.scss */
table tfoot > tr > td {
  background: transparent;
}
/* line 218, ../../scss/app.scss */
table tfoot tr.subtotal th {
  font-size: 0.875rem;
  padding: 0.1875rem 0.625rem;
  font-family: "Roboto", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}
/* line 227, ../../scss/app.scss */
table tbody tr th, table tbody tr td.action {
  text-align: left;
  font-weight: normal;
  padding: 0.375rem 0.625rem;
}
/* line 231, ../../scss/app.scss */
table tbody tr th a, table tbody tr td.action a {
  color: #0a4ea6;
}
/* line 235, ../../scss/app.scss */
table tbody tr th {
  background-color: #e1e1e1;
}
/* line 238, ../../scss/app.scss */
table tbody tr td.action {
  background-color: #e8e8e8;
}
/* line 245, ../../scss/app.scss */
table tbody tr.even th:first-child, table tbody tr.alt th:first-child, table tbody tr:nth-of-type(even) th:first-child {
  background-color: #dbdbdb;
}

/* line 254, ../../scss/app.scss */
.c {
  text-align: center !important;
}

/* line 257, ../../scss/app.scss */
.r {
  text-align: right !important;
}

/* line 260, ../../scss/app.scss */
.l {
  text-align: left !important;
}

/* line 263, ../../scss/app.scss */
.t {
  vertical-align: top !important;
}

/* line 266, ../../scss/app.scss */
.m {
  vertical-align: middle !important;
}

/* line 269, ../../scss/app.scss */
.b {
  vertical-align: bottom !important;
}

/* line 275, ../../scss/app.scss */
#spinner {
  display: table;
  width: 180px;
  height: 140px;
  position: fixed;
  top: 50%;
  left: 50%;
  text-align: center;
  padding: 20px;
  background: rgba(4, 166, 59, 0.75);
  border: 1px solid rgba(3, 116, 41, 0.75);
  margin-left: -90px;
  margin-top: -70px;
  z-index: 100;
  overflow: visible;
  color: #012a0f;
}
/* line 292, ../../scss/app.scss */
#spinner span {
  display: table-cell;
  vertical-align: middle;
}

/* line 298, ../../scss/app.scss */
input.has-help-block {
  margin-bottom: 0.25rem;
}

/* line 302, ../../scss/app.scss */
input.has-help-block + small {
  margin-bottom: 0.5rem;
  display: block;
}

/* line 304, ../../scss/app.scss */
fieldset > hr {
  margin-left: -1.25rem;
  margin-right: -1.25rem;
  margin-top: -0.15625rem;
  margin-bottom: 0.46875rem;
}

/* line 311, ../../scss/app.scss */
fieldset > .form-actions {
  margin-left: -1.25rem;
  margin-right: -1.25rem;
  margin-bottom: -10px;
  border-top: 1px solid #DDDDDD;
  padding: 0.875rem 1.25rem 0 1.25rem;
  text-align: right;
}

/* line 320, ../../scss/app.scss */
td.list > div:after {
  content: '.';
  visibility: hidden;
}

/* line 326, ../../scss/app.scss */
a.close:hover {
  text-decoration: none;
}

/* line 331, ../../scss/app.scss */
.close-reveal-modal:hover {
  text-decoration: none;
  color: #777777;
}

/* line 337, ../../scss/app.scss */
.left-collapse .columns {
  padding-left: 0;
  padding-right: 1.875rem;
}

/* line 344, ../../scss/app.scss */
.right-collapse .columns {
  padding-left: 1.875rem;
  padding-right: 0;
}

/* line 350, ../../scss/app.scss */
.side-nav {
  display: table-cell;
  vertical-align: top;
  min-width: 126px;
  width: 200px;
  min-height: 320px;
}
/* line 356, ../../scss/app.scss */
.side-nav li a:not(.button) {
  text-decoration: none;
  background-color: #bfbfbf;
}
/* line 359, ../../scss/app.scss */
.side-nav li a:not(.button):hover {
  color: white;
  background-color: #36b862;
}
/* line 364, ../../scss/app.scss */
.side-nav li.active > a:first-child:not(.button) {
  background-color: #04a63b;
  font-weight: bold;
}

/* line 370, ../../scss/app.scss */
.hr {
  height: 1px;
}

/* line 374, ../../scss/app.scss */
.inline {
  vertical-align: middle;
  display: inline-block;
}

/* line 379, ../../scss/app.scss */
label > .inline {
  vertical-align: baseline;
}

/* line 383, ../../scss/app.scss */
form.inline, table.inline, div.inline {
  vertical-align: top;
}

/* line 387, ../../scss/app.scss */
table.inline, form.inline, div.inline {
  margin-right: 1rem;
}

/* line 391, ../../scss/app.scss */
.form-toggler {
  margin-bottom: 0.5rem;
}

/* line 395, ../../scss/app.scss */
.form-actions {
  margin-top: 0.25rem;
  padding-top: 0.375rem;
  margin-left: -0.25rem;
  margin-right: -0.25rem;
  padding-right: 0.25rem;
  border-top: 1px solid #DDDDDD;
  text-align: right;
}

/* line 405, ../../scss/app.scss */
.form-actions-no-line {
  margin-top: 0.25rem;
  padding-top: 0.375rem;
  margin-left: -0.25rem;
  margin-right: -0.25rem;
  padding-right: 0.25rem;
  text-align: right;
}

/* line 414, ../../scss/app.scss */
div.separator {
  margin-top: 0.25rem;
  padding-top: 0.375rem;
  margin-left: -0.25rem;
  margin-right: -0.25rem;
  padding-right: 0.25rem;
  border-top: 1px solid #DDDDDD;
}

/* line 423, ../../scss/app.scss */
.breadcrumbs {
  font-family: "Roboto", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}
/* line 425, ../../scss/app.scss */
.breadcrumbs > .button-group {
  font-size: 0;
  margin: -0.25rem 0.25rem;
  padding: 0;
}
/* line 429, ../../scss/app.scss */
.breadcrumbs > .button-group > .button {
  margin: 0;
  padding: 0.125rem 0.625rem;
  height: auto;
  font-size: 0.75rem;
}
/* line 436, ../../scss/app.scss */
.breadcrumbs > *:before {
  top: 0;
}
/* line 439, ../../scss/app.scss */
.breadcrumbs > *:not(li) {
  width: auto;
  height: auto;
  margin: -0.375rem 0 -0.375rem 0;
  padding: 0.25rem 1.25rem 0.25rem 0.5625rem;
}
/* line 445, ../../scss/app.scss */
.breadcrumbs > li > .jump-to {
  width: auto;
  height: auto;
  margin: -0.375rem 0 -0.375rem 0;
  padding: 0 1.25rem 0 0.5625rem;
}
/* line 452, ../../scss/app.scss */
.breadcrumbs > li > .jump-to:before {
  margin: 0;
}
/* line 455, ../../scss/app.scss */
.breadcrumbs > li > .jump-to > * {
  margin: 0;
}

/* line 461, ../../scss/app.scss */
.label-inline {
  margin-bottom: 0.25rem;
  margin-right: 0;
  width: auto;
}
/* line 462, ../../scss/app.scss */
.label-inline > span.empty {
  margin: 0 !important;
}
/* line 465, ../../scss/app.scss */
.label-inline > * {
  margin-right: 0.5rem !important;
  display: inline-block !important;
  width: auto !important;
  margin-bottom: 0.25rem !important;
}

/* line 475, ../../scss/app.scss */
label > .label-inline, div > .label-inline {
  margin-bottom: 0;
}

/* line 478, ../../scss/app.scss */
label.inline > div.inline {
  margin-top: -0.375rem;
  margin-left: 0.5rem;
}

/* line 482, ../../scss/app.scss */
label.inline {
  margin-bottom: 0;
  padding-top: 0.375rem;
  padding-bottom: 0;
}

/* line 488, ../../scss/app.scss */
td > input[type="checkbox"] {
  margin: 2px 0 -2px 0;
}

/* line 492, ../../scss/app.scss */
:not(td) > input:optional {
  border-style: dotted;
}

/* line 496, ../../scss/app.scss */
form table {
  margin-bottom: 0.25rem;
}

/* line 500, ../../scss/app.scss */
form {
  margin-bottom: 0.75rem;
}

/* line 505, ../../scss/app.scss */
form.inline input, form.inline select {
  width: auto;
  display: inline-block;
  margin-right: 0.25rem;
}
/* line 510, ../../scss/app.scss */
form.inline select {
  padding-right: 1.25rem;
}

/* line 515, ../../scss/app.scss */
select {
  padding: 0.375rem 1.25rem 0.375rem 0.5rem;
}

/* line 519, ../../scss/app.scss */
input[type="date"].small {
  padding: 2px 8px;
  height: 1.8125rem;
  font-size: 0.875rem;
}

/* line 525, ../../scss/app.scss */
select.small, input.small {
  position: relative;
  top: 1px;
  margin-bottom: 0.25rem;
  height: 1.875rem;
  font-size: 0.875rem;
}

/* line 532, ../../scss/app.scss */
input[type="text"].small {
  padding: 0.3125rem 0.875rem 0.3125rem 0.4375rem;
}

/* line 535, ../../scss/app.scss */
select.small {
  padding: 0.3125rem 1.09375rem 0.3125rem 0.4375rem;
}

/* line 538, ../../scss/app.scss */
th input[type="text"], td input[type="text"], th select, td select {
  padding: 0.1875rem 0.5rem !important;
  margin: -3px 0.25rem 0 0 !important;
  height: auto !important;
}
/* line 539, ../../scss/app.scss */
th input[type="text"] > input:optional, td input[type="text"] > input:optional, th select > input:optional, td select > input:optional {
  border-style: solid !important;
}

/* line 546, ../../scss/app.scss */
th.r input[type="text"], td.r input[type="text"], th.r select, td.r select {
  position: relative;
  right: -8px;
  margin-right: 0 !important;
}

/* line 552, ../../scss/app.scss */
th select, td select {
  width: 100% !important;
  display: block !important;
  padding-right: 1.5rem;
}

/* line 558, ../../scss/app.scss */
.alert-box {
  font-family: "Roboto", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}
/* line 560, ../../scss/app.scss */
.alert-box a[href] {
  text-decoration: underline;
}
/* line 561, ../../scss/app.scss */
.alert-box.success a[href], .alert-box.warning a[href], .alert-box.info a[href], .alert-box.alert a[href] {
  color: rgba(255, 255, 255, 0.8);
}
/* line 566, ../../scss/app.scss */
.alert-box.success a[href]:hover, .alert-box.warning a[href]:hover, .alert-box.info a[href]:hover, .alert-box.alert a[href]:hover {
  color: white;
}
/* line 568, ../../scss/app.scss */
.alert-box.secondary a[href] {
  color: rgba(0, 0, 0, 0.8);
}
/* line 568, ../../scss/app.scss */
.alert-box.secondary a[href]:hover {
  color: black;
}

/* line 572, ../../scss/app.scss */
.alert-box .close.success {
  color: #7afca6;
}
/* line 575, ../../scss/app.scss */
.alert-box .close.warning {
  color: #ffe6be;
}
/* line 578, ../../scss/app.scss */
.alert-box .close.info {
  color: #002453;
}
/* line 581, ../../scss/app.scss */
.alert-box .close.alert {
  color: #f66c86;
}
/* line 584, ../../scss/app.scss */
.alert-box .close.secondary {
  color: #595959;
}

/* line 589, ../../scss/app.scss */
.table-form-actions {
  display: none;
}

/* line 593, ../../scss/app.scss */
.button-group.stack .button, .button[disabled], .button.disabled {
  border-top-color: rgba(255, 255, 255, 0.5) !important;
  border-bottom-width: 0;
}

/* line 598, ../../scss/app.scss */
.button, .button[disabled], .button.disabled {
  border-bottom-width: 2px;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.15) !important;
}

/* line 603, ../../scss/app.scss */
span.postfix {
  border-left-style: none;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  box-shadow: rgba(0, 0, 0, 0.09804) 0px 1px 2px 0px inset;
  font-family: "Roboto", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  font-size: 0.875rem;
  position: static;
  display: inline-block;
  box-sizing: border-box;
  margin-bottom: 0.25rem;
  height: 2.3125rem;
  padding: 0.5rem 0.5rem;
  margin: 0 0 0.5rem -0.5rem;
  line-height: normal;
}

/* line 620, ../../scss/app.scss */
thead > tr:nth-child(2) {
  background-color: #4d4d4d;
}

/* line 624, ../../scss/app.scss */
table tbody tr th {
  font-family: "Roboto", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}

/* line 628, ../../scss/app.scss */
thead > tr + tr > th {
  padding: 0.1875rem 0.625rem;
}

/* line 632, ../../scss/app.scss */
input.can-highlight {
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
  box-shadow: none;
}

/* line 639, ../../scss/app.scss */
input.highlight {
  box-shadow: 0 0 8px #04a63b;
}

/* line 643, ../../scss/app.scss */
tr.separator > * {
  border-top: 2px solid #d5d5d5;
}

/* line 647, ../../scss/app.scss */
.money {
  font-family: "Roboto", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}

/* line 652, ../../scss/app.scss */
tr.muted > td, tr.muted > th {
  color: grey;
}

/* line 657, ../../scss/app.scss */
.owner {
  font-weight: bold;
}

/* line 660, ../../scss/app.scss */
.owner-family {
  font-weight: bold;
}
/* line 662, ../../scss/app.scss */
.owner-family::after {
  content: ' 👪';
}

/* line 666, ../../scss/app.scss */
.chart-tooltip {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  background: white;
  border: 1px solid #DDDDDD;
  font-family: "Roboto", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  font-size: 0.875rem;
  border-radius: 5px;
  padding: 0.375rem 0.75rem;
  margin-top: -0.75rem;
}

/* line 680, ../../scss/app.scss */
.flash {
  animation: 1s ease-in-out pulsate;
  animation-direction: alternate;
}

@keyframes pulsate {
  from {
    box-shadow: 0 0 10px #2082ff;
  }
  to {
    box-shadow: 0 0 0 #2082ff;
  }
}
/* line 690, ../../scss/app.scss */
tbody td.separator-right {
  border-right: 1px solid #cfcfcf;
}
/* line 692, ../../scss/app.scss */
tbody td.separator-right:last-child {
  border-right: inherit;
}

/* line 697, ../../scss/app.scss */
thead th.separator-right {
  border-right: 1px solid #3b3b3b;
}
/* line 699, ../../scss/app.scss */
thead th.separator-right:last-child {
  border-right: inherit;
}

/* line 704, ../../scss/app.scss */
.cancelled {
  text-decoration: line-through;
}

/* line 708, ../../scss/app.scss */
th > .alert-box, td > .alert-box {
  margin-bottom: 0;
}

/* line 712, ../../scss/app.scss */
td > input[type="text"][disabled], th > input[type="text"][disabled] {
  background: transparent;
  position: static;
  border: none;
  box-shadow: none;
  margin: 0 !important;
  padding: 0 !important;
  display: inline;
  font-family: "Roboto", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  min-width: 0;
  max-width: none;
  width: auto;
}

/* line 725, ../../scss/app.scss */
tfoot td > input[type="text"][disabled], tfoot th > input[type="text"][disabled] {
  color: white;
  font-weight: bold;
}

/* line 729, ../../scss/app.scss */
button.disabled.secondary:hover, button.disabled.secondary:focus, button[disabled].secondary:hover, button[disabled].secondary:focus, .button.disabled.secondary:hover, .button.disabled.secondary:focus, .button[disabled].secondary:hover, .button[disabled].secondary:focus {
  color: inherit;
}

/* line 733, ../../scss/app.scss */
td > button.tiny, th > button.tiny {
  padding-top: 0.25rem !important;
  padding-bottom: 0.25rem !important;
  margin-top: -4px;
  margin-bottom: 0;
  top: -1px;
}
